.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.App-sliders {
  padding-top: 1em;
  overflow: hidden;
  text-align: left;
  background-color: #282c3455;
  transition: height 2s ease-in-out;
  min-width: 400px;
  max-width: 800px;
  height: 0px;
}

.App-sliders input[type=text] {
  color: black;
}
